Difference between revisions of "Talk:Women in History events"

From Europa Universalis 4 Wiki
Jump to navigation Jump to search
m (Template size is exceeded)
m (Template size is exceeded: forgot to finish sentence [tired])
 
Line 5: Line 5:
 
Updating the events to 1.15 will solve the template size issues and show all 100 events properly. I'd rather not do so though without being sure nothing was changed; Sometimes small things don't get included in patch notes. ~ [[User:SolSys|SolSys]] ([[User talk:SolSys|talk]]) 16:41, 4 February 2016 (CET)
 
Updating the events to 1.15 will solve the template size issues and show all 100 events properly. I'd rather not do so though without being sure nothing was changed; Sometimes small things don't get included in patch notes. ~ [[User:SolSys|SolSys]] ([[User talk:SolSys|talk]]) 16:41, 4 February 2016 (CET)
 
: Do a diff between the outputs of Hairydude's parser for 1.14 and 1.15? [[User:Dauth|Dauth]] ([[User talk:Dauth|talk]]) 16:57, 4 February 2016 (CET)
 
: Do a diff between the outputs of Hairydude's parser for 1.14 and 1.15? [[User:Dauth|Dauth]] ([[User talk:Dauth|talk]]) 16:57, 4 February 2016 (CET)
::Should do the trick, but you can also use just the files. I'm not at home though [no game/files]. ~ [[User:SolSys|SolSys]] ([[User talk:SolSys|talk]]) 17:20, 4 February 2016 (CET) [if
+
::Should do the trick, but you can also use just the files. I'm not at home though [no game/files], so maybe at the weekend. ~ [[User:SolSys|SolSys]] ([[User talk:SolSys|talk]]) 17:20, 4 February 2016 (CET)

Latest revision as of 16:29, 4 February 2016

List - This article is considered a List-class article on the wiki quality scale

Template size is exceeded[edit]

Updating the events to 1.15 will solve the template size issues and show all 100 events properly. I'd rather not do so though without being sure nothing was changed; Sometimes small things don't get included in patch notes. ~ SolSys (talk) 16:41, 4 February 2016 (CET)

Do a diff between the outputs of Hairydude's parser for 1.14 and 1.15? Dauth (talk) 16:57, 4 February 2016 (CET)
Should do the trick, but you can also use just the files. I'm not at home though [no game/files], so maybe at the weekend. ~ SolSys (talk) 17:20, 4 February 2016 (CET)